Name:		kde-i18n-ru
Summary:	Russian language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Russian
Requires:	locales-ru
BuildArch:	noarch

%description
Russian language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/ru/
%dir %_docdir/HTML/ru/ark/
%doc %_docdir/HTML/ru/ark/.anchors
%doc %_docdir/HTML/ru/ark/common
%doc %_docdir/HTML/ru/ark/*.docbook
%doc %_docdir/HTML/ru/ark/*.html
#
#
%dir %_docdir/HTML/ru/common/
%doc %_docdir/HTML/ru/common/fdl-license
%doc %_docdir/HTML/ru/common/gpl-license
%doc %_docdir/HTML/ru/common/*.css
%doc %_docdir/HTML/ru/common/*.dcl
%doc %_docdir/HTML/ru/common/*.html
%doc %_docdir/HTML/ru/common/*.png
#
#
%dir %_docdir/HTML/ru/kabalone/
%doc %_docdir/HTML/ru/kabalone/.anchors
%doc %_docdir/HTML/ru/kabalone/common
%doc %_docdir/HTML/ru/kabalone/*.docbook
%doc %_docdir/HTML/ru/kabalone/*.html
#
#
%dir %_docdir/HTML/ru/kasteroids/
%doc %_docdir/HTML/ru/kasteroids/.anchors
%doc %_docdir/HTML/ru/kasteroids/common
%doc %_docdir/HTML/ru/kasteroids/*.docbook
%doc %_docdir/HTML/ru/kasteroids/*.html
#
#
%dir %_docdir/HTML/ru/kblackbox/
%doc %_docdir/HTML/ru/kblackbox/.anchors
%doc %_docdir/HTML/ru/kblackbox/common
%doc %_docdir/HTML/ru/kblackbox/*.docbook
%doc %_docdir/HTML/ru/kblackbox/*.html
#
#
%dir %_docdir/HTML/ru/kdm/
%doc %_docdir/HTML/ru/kdm/.anchors
%doc %_docdir/HTML/ru/kdm/common
%doc %_docdir/HTML/ru/kdm/*.docbook
%doc %_docdir/HTML/ru/kdm/*.html
#
#
%dir %_docdir/HTML/ru/kfind/
%doc %_docdir/HTML/ru/kfind/.anchors
%doc %_docdir/HTML/ru/kfind/common
%doc %_docdir/HTML/ru/kfind/*.docbook
%doc %_docdir/HTML/ru/kfind/*.html
#
#
%dir %_docdir/HTML/ru/kfloppy/
%doc %_docdir/HTML/ru/kfloppy/.anchors
%doc %_docdir/HTML/ru/kfloppy/common
%doc %_docdir/HTML/ru/kfloppy/*.docbook
%doc %_docdir/HTML/ru/kfloppy/*.html
#
#
%dir %_docdir/HTML/ru/kfm/
%doc %_docdir/HTML/ru/kfm/.anchors
%doc %_docdir/HTML/ru/kfm/common
%doc %_docdir/HTML/ru/kfm/*.docbook
%doc %_docdir/HTML/ru/kfm/*.html
#
#
%dir %_docdir/HTML/ru/khelpcenter/
%doc %_docdir/HTML/ru/khelpcenter/*.css
%doc %_docdir/HTML/ru/khelpcenter/*.html
%doc %_docdir/HTML/ru/khelpcenter/*.png
#
%dir %_docdir/HTML/ru/khelpcenter/faq/
%doc %_docdir/HTML/ru/khelpcenter/faq/.anchors
%doc %_docdir/HTML/ru/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/ru/khelpcenter/faq/*.html
#
%dir %_docdir/HTML/ru/khelpcenter/quickguide/
%doc %_docdir/HTML/ru/khelpcenter/quickguide/.anchors
%doc %_docdir/HTML/ru/khelpcenter/quickguide/*.docbook
%doc %_docdir/HTML/ru/khelpcenter/quickguide/*.html
#
%dir %_docdir/HTML/ru/khelpcenter/userguide/
%doc %_docdir/HTML/ru/khelpcenter/userguide/.anchors
%doc %_docdir/HTML/ru/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/ru/khelpcenter/userguide/*.html
#
#
%dir %_docdir/HTML/ru/kiconedit/
%doc %_docdir/HTML/ru/kiconedit/.anchors
%doc %_docdir/HTML/ru/kiconedit/common
%doc %_docdir/HTML/ru/kiconedit/*.docbook
%doc %_docdir/HTML/ru/kiconedit/*.html
#
#
%dir %_docdir/HTML/ru/kikbd/
%doc %_docdir/HTML/ru/kikbd/.anchors
%doc %_docdir/HTML/ru/kikbd/common
%doc %_docdir/HTML/ru/kikbd/*.docbook
%doc %_docdir/HTML/ru/kikbd/*.html
%doc %_docdir/HTML/ru/kikbd/*.png
#
#
%dir %_docdir/HTML/ru/kjots/
%doc %_docdir/HTML/ru/kjots/.anchors
%doc %_docdir/HTML/ru/kjots/common
%doc %_docdir/HTML/ru/kjots/*.docbook
%doc %_docdir/HTML/ru/kjots/*.html
#
#
%dir %_docdir/HTML/ru/kjumpingcube/
%doc %_docdir/HTML/ru/kjumpingcube/.anchors
%doc %_docdir/HTML/ru/kjumpingcube/common
%doc %_docdir/HTML/ru/kjumpingcube/*.docbook
%doc %_docdir/HTML/ru/kjumpingcube/*.html
#
#
%dir %_docdir/HTML/ru/kmahjongg/
%doc %_docdir/HTML/ru/kmahjongg/.anchors
%doc %_docdir/HTML/ru/kmahjongg/common
%doc %_docdir/HTML/ru/kmahjongg/*.docbook
%doc %_docdir/HTML/ru/kmahjongg/*.html
#
#
%dir %_docdir/HTML/ru/kmines/
%doc %_docdir/HTML/ru/kmines/.anchors
%doc %_docdir/HTML/ru/kmines/common
%doc %_docdir/HTML/ru/kmines/*.docbook
%doc %_docdir/HTML/ru/kmines/*.html
#
#
%dir %_docdir/HTML/ru/kmix/
%doc %_docdir/HTML/ru/kmix/.anchors
%doc %_docdir/HTML/ru/kmix/common
%doc %_docdir/HTML/ru/kmix/*.docbook
%doc %_docdir/HTML/ru/kmix/*.html
#
#
%dir %_docdir/HTML/ru/knu/
%doc %_docdir/HTML/ru/knu/.anchors
%doc %_docdir/HTML/ru/knu/common
%doc %_docdir/HTML/ru/knu/*.docbook
%doc %_docdir/HTML/ru/knu/*.html
%doc %_docdir/HTML/ru/knu/*.png
#
#
%dir %_docdir/HTML/ru/konquest/
%doc %_docdir/HTML/ru/konquest/.anchors
%doc %_docdir/HTML/ru/konquest/common
%doc %_docdir/HTML/ru/konquest/*.docbook
%doc %_docdir/HTML/ru/konquest/*.html
#
#
%dir %_docdir/HTML/ru/konsole/
%doc %_docdir/HTML/ru/konsole/.anchors
%doc %_docdir/HTML/ru/konsole/common
%doc %_docdir/HTML/ru/konsole/*.docbook
%doc %_docdir/HTML/ru/konsole/*.html
#
#
%dir %_docdir/HTML/ru/kpackage/
%doc %_docdir/HTML/ru/kpackage/.anchors
%doc %_docdir/HTML/ru/kpackage/common
%doc %_docdir/HTML/ru/kpackage/*.docbook
%doc %_docdir/HTML/ru/kpackage/*.html
#
#
%dir %_docdir/HTML/ru/kpager/
%doc %_docdir/HTML/ru/kpager/.anchors
%doc %_docdir/HTML/ru/kpager/common
%doc %_docdir/HTML/ru/kpager/*.docbook
%doc %_docdir/HTML/ru/kpager/*.html
#
#
%dir %_docdir/HTML/ru/kpanel/
%doc %_docdir/HTML/ru/kpanel/.anchors
%doc %_docdir/HTML/ru/kpanel/common
%doc %_docdir/HTML/ru/kpanel/*.docbook
%doc %_docdir/HTML/ru/kpanel/*.html
#
#
%dir %_docdir/HTML/ru/kpoker/
%doc %_docdir/HTML/ru/kpoker/.anchors
%doc %_docdir/HTML/ru/kpoker/common
%doc %_docdir/HTML/ru/kpoker/*.docbook
%doc %_docdir/HTML/ru/kpoker/*.html
#
#
%dir %_docdir/HTML/ru/kreversi/
%doc %_docdir/HTML/ru/kreversi/.anchors
%doc %_docdir/HTML/ru/kreversi/common
%doc %_docdir/HTML/ru/kreversi/*.docbook
%doc %_docdir/HTML/ru/kreversi/*.html
#
#
%dir %_docdir/HTML/ru/ksame/
%doc %_docdir/HTML/ru/ksame/.anchors
%doc %_docdir/HTML/ru/ksame/common
%doc %_docdir/HTML/ru/ksame/*.docbook
%doc %_docdir/HTML/ru/ksame/*.html
#
#
%dir %_docdir/HTML/ru/kshisen/
%doc %_docdir/HTML/ru/kshisen/.anchors
%doc %_docdir/HTML/ru/kshisen/common
%doc %_docdir/HTML/ru/kshisen/*.docbook
%doc %_docdir/HTML/ru/kshisen/*.html
#
#
%dir %_docdir/HTML/ru/ksirtet/
%doc %_docdir/HTML/ru/ksirtet/.anchors
%doc %_docdir/HTML/ru/ksirtet/common
%doc %_docdir/HTML/ru/ksirtet/*.docbook
%doc %_docdir/HTML/ru/ksirtet/*.html
#
#
%dir %_docdir/HTML/ru/ksmiletris/
%doc %_docdir/HTML/ru/ksmiletris/.anchors
%doc %_docdir/HTML/ru/ksmiletris/common
%doc %_docdir/HTML/ru/ksmiletris/*.docbook
%doc %_docdir/HTML/ru/ksmiletris/*.html
%doc %_docdir/HTML/ru/ksmiletris/*.png
#
#
%dir %_docdir/HTML/ru/ksnake/
%doc %_docdir/HTML/ru/ksnake/.anchors
%doc %_docdir/HTML/ru/ksnake/common
%doc %_docdir/HTML/ru/ksnake/*.docbook
%doc %_docdir/HTML/ru/ksnake/*.html
#
#
%dir %_docdir/HTML/ru/ksokoban/
%doc %_docdir/HTML/ru/ksokoban/.anchors
%doc %_docdir/HTML/ru/ksokoban/common
%doc %_docdir/HTML/ru/ksokoban/*.docbook
%doc %_docdir/HTML/ru/ksokoban/*.html
#
#
%dir %_docdir/HTML/ru/kuser/
%doc %_docdir/HTML/ru/kuser/.anchors
%doc %_docdir/HTML/ru/kuser/common
%doc %_docdir/HTML/ru/kuser/*.docbook
%doc %_docdir/HTML/ru/kuser/*.html
#
#
%dir %_docdir/HTML/ru/kwm/
%doc %_docdir/HTML/ru/kwm/.anchors
%doc %_docdir/HTML/ru/kwm/common
%doc %_docdir/HTML/ru/kwm/*.docbook
%doc %_docdir/HTML/ru/kwm/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/ru/
%_datadir/locale/ru/charset
%_datadir/locale/ru/*.desktop
%_datadir/locale/ru/*.png
#
#
%dir %_datadir/locale/ru/LC_MESSAGES/
%lang(ru) %_datadir/locale/ru/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
